Comment 9 for bug 410171

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pam - 1.0.1-4ubuntu5.6

---------------
pam (1.0.1-4ubuntu5.6) intrepid-security; urgency=low

  * When no profiles are chosen in pam-auth-update, throw an error message
    and prompt again instead of letting the user end up with an insecure
    system. This introduces a new debconf template. LP: #410171.

 -- Steve Langasek <email address hidden> Fri, 07 Aug 2009 09:24:13 +0100